RubyGems Navigation menu

spree_core 1.0.0.rc4

Required dependency for Spree

Gemfile
          gem 'spree_core', '~> 1.0.0.rc4'
  
  
  
  
  
  
  

install
          gem install spree_core -v 1.0.0.rc4 --pre
  
  
  
  
  
  
  

Total downloads 265,124

For this version 466

Show all versions (115 total)

Required Ruby Version: None

Links: